#
# MAC digsby default keyboard shortcuts
#

InfoBox:
  Copy: Cmd+C

ImFrame:
  Tabs:
    CloseActive: Cmd+W, Escape
    NextTab: Ctrl+Tab, Cmd+Shift+}        # firefox, safari
    PrevTab: Ctrl+Shift+Tab, Cmd+Shift+{

Global:
  DigsbyShell:
    ToggleShow: Ctrl+Alt+Cmd+C

  AdvancedPrefs:
    ToggleShow: Ctrl+Alt+Cmd+P

  DownloadManager:
    ToggleShow: Cmd+Alt+L

  Skin:
    Reload: F5

TextControls:
  SelectAll: Cmd+A
  DeletePreviousWord: Ctrl+Backspace

Debug:
  XMLConsole: Ctrl+Alt+X
